.itunesSlider{
    height: 360px; width: 950px;
}
.itunesSlider noscript{
    background-color: white; width: 100%; height: 100%; display: block;
    text-align: center;
}
.itunesSlider noscript p{ text-transform: uppercase; font-weight: bold;
    padding-top: 75px; line-height: 32px;
    font-size: 18px; letter-spacing: 2.5px; word-spacing: 5px;
}
.itunesSlider div{
    position: relative; float: left;
}
.itunesSlider ul.config{
    display: none;
}


.itunesSlider ul{
    list-style: none;
    overflow:hidden;
}
.itunesSlider #left ul li{
    position: absolute;
}
.itunesSlider ul li a{
    display: block;
}

#iTunes_Slider_Controller:hover{cursor: pointer;}
#iTunes_Slider_Controller{
	height: 30px; line-height: 30px; vertical-align: middle;
	background-repeat: no-repeat;
	background-position: center right;
}
#iTunes_Slider_Controller.play{
	background-image: url('/includes/styles/images/icons/button_icon_play.png');
}
#iTunes_Slider_Controller.pause{
	background-image: url('/includes/styles/images/icons/button_icon_pause.png');
}